# Class BrightcoveConcurrencyApiInvalidVideoIdError

#### Hierarchy

- BrightcoveError
  - BrightcoveConcurrencyApiInvalidVideoIdError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcoveConcurrencyApiInvalidVideoIdError(): BrightcoveConcurrencyApiInvalidVideoIdError

- #### Returns BrightcoveConcurrencyApiInvalidVideoIdError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcoveConcurrencyApiInvalidVideoId = ErrorCode.BrightcoveConcurrencyApiInvalidVideoId

Overrides BrightcoveError.code